View Issue Details

IDProjectCategoryView StatusLast Update
0002859PluginsNetBoxpublic2014-11-09 14:04
ReporterkohtsAssigned Tomichael.lukashov 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002859: percent sign in the filename is urlencoded
DescriptionThe file named %25.tsv.gz is renamed to %2525.tsv.gz
when copied from remote host.

It seems that Netbox urlencodes percent sign (which
is exactly %25 when urlencoded) but it seems to be excessive
(I end up having file named differently on Windows).
TagsNo tags attached.

Activities

kohts

2014-11-07 14:06

reporter  

netbox-percent-sign-1.png (66,156 bytes)
netbox-percent-sign-1.png (66,156 bytes)

kohts

2014-11-07 14:06

reporter  

netbox-percent-sign-2.png (49,244 bytes)
netbox-percent-sign-2.png (49,244 bytes)

kohts

2014-11-07 14:07

reporter   bugnote:0013206

Far Manager, version 3.0 (build 4171) x86
Copyright © 1996-2000 Eugene Roshal, Copyright © 2000-2014 Far Group

michael.lukashov

2014-11-08 13:36

developer   bugnote:0013211

fixed in last nightly build 354

Issue History

Date Modified Username Field Change
2014-11-07 14:06 kohts New Issue
2014-11-07 14:06 kohts File Added: netbox-percent-sign-1.png
2014-11-07 14:06 kohts File Added: netbox-percent-sign-2.png
2014-11-07 14:07 kohts Note Added: 0013206
2014-11-08 13:36 michael.lukashov Note Added: 0013211
2014-11-09 14:04 michael.lukashov Status new => closed
2014-11-09 14:04 michael.lukashov Assigned To => michael.lukashov
2014-11-09 14:04 michael.lukashov Resolution open => fixed
2014-11-09 14:04 michael.lukashov Fixed in Version => 3.0